[package]
name = "survey_scan"
version = "0.1.0"
authors = ["Charles Hathaway <chathaway@logrit.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = "2.33.0"
